<div id="accordion" style="background: #<?php echo $color3 ?>">
	
    <!--HOME -->
    
    <h1><a href="#"><?php echo $company1 ?></a></h1>
	<div>
<?php $photopath="home/"; ?>
<?php include 'inphoto.php';?>
<div class="main">	
		    <?php
			$sql = "SELECT * FROM info WHERE category_id=1 AND lang_id='$lang' ORDER BY priority";
			$result = mysql_query($sql);
			while ($myrow=mysql_fetch_array($result)) {
			$name=$myrow['name'];
			$text=$myrow['text'];
			?>
  
      <?php if ($name!='') { ?>
      <div class="titles"><?php echo $name ?></div>
      <?php } ?>
      <?php echo $text ?>
      <?php } ?>
	</div>
    </div>
    
    <!--END HOME -->
    
 <!--ACCOMMODATION -->
 
 <?php 
			$sql20 = "SELECT * FROM rooms WHERE publish='yes' AND publisha='yes'";
			$result20 = mysql_query($sql20);
			$nu_row20 = mysql_num_rows($result20);
?>
        <?php 
	if  ($nu_row20>0) {
	?>
 <?php include 'accommodation.php';?>
  <?php }?>
  
 <!--END ACCOMMODATION -->
  
    <!--INFO -->
    
            <?php 
			$sql30 = "SELECT * FROM infocategories WHERE level='1' AND publish='yes' AND lang_id='$lang' AND insert_id>1 ORDER BY priority";
			$result30 = mysql_query($sql30);
			while ($myrow=mysql_fetch_array($result30)) {
			$catid=$myrow['insert_id'];
			$pid=$myrow['insert_id'];
			$category=$myrow['title'];
			?>
 
	<h1><a href="#"> <?php echo $category ?></a></h1>
	<div>
    <?php $photopath="info/"; ?>
<?php include 'inphoto.php';?>
<div class="main">	
 
  <?php
			$sql = "SELECT * FROM info WHERE category_id='$catid' AND publish='yes' AND lang_id='$lang' ORDER BY priority";
			$result = mysql_query($sql);
	while ($myrow=mysql_fetch_array($result)) {
			$id=$myrow['insert_id'];
			$insert_id=$myrow['insert_id'];
			$category_id=$myrow['category_id'];
			$name=$myrow['name'];
			$description=$myrow['text'];
			$file=$myrow['file'];
			?>
 
      <div class="titles"><?php echo $name ?></div>
             <div><?php echo $description ?></div>
               <?php if ($file!='') { ?>
      <div style="padding-top: 2px; padding-bottom: 2px"> <a href="/images/info/files/<?php echo $id ?><?php echo $file ?>" class="links" target="_blank">Download Brochure</a> </div>
              <?php } ?>
              
                <?php
			$sql4 = "SELECT * FROM photos WHERE info_id='$id' ORDER BY priority";
			$result4 = mysql_query($sql4);
			while ($myrow=mysql_fetch_array($result4)) {
			$photoid=$myrow['id'];
			$photo=$myrow['name'];
?>
<?php if ($photo=='') { 
$photo=$company1;
}?>
   <?php include 'photo.php';?>
 <?php } ?>
  <div style="clear:both"></div>
  
 <?php } ?> 
 
             <?php 
			$sql31 = "SELECT * FROM infocategories WHERE parent='$catid' AND publish='yes' AND lang_id='$lang' ORDER BY priority";
			$result31 = mysql_query($sql31);
			$nu_row31 = mysql_num_rows($result31);
			while ($myrow=mysql_fetch_array($result31)) {
			$catid1=$myrow['insert_id'];
			$category1=$myrow['title'];
			?>
 
         <?php 
	if  ($nu_row31>0) {
	?>    
     <div class="titles"><?php echo $category1 ?></div>       
               
            <?php
			$sql = "SELECT * FROM info WHERE category_id='$catid1' AND publish='yes' AND lang_id='$lang' ORDER BY priority";
			$result = mysql_query($sql);
	while ($myrow=mysql_fetch_array($result)) {
			$id=$myrow['id'];
			$category_id=$myrow['category_id'];
			$name=$myrow['name'];
			$description=$myrow['text'];
			$file=$myrow['file'];
			?>
  
      <div><strong><?php echo $name ?></strong></div>
             <div><?php echo $description ?></div>
               <?php if ($file!='') { ?>
      <div style="padding-top: 2px; padding-bottom: 2px"> <a href="/images/info/files/<?php echo $id ?><?php echo $file ?>" class="links" target="_blank">Download Brochure</a> </div>
              <?php } ?>
 
  <?php
			$sql4 = "SELECT * FROM photos WHERE info_id='$id' ORDER BY priority";
			$result4 = mysql_query($sql4);
			while ($myrow=mysql_fetch_array($result4)) {
			$photoid=$myrow['id'];
			$photo=$myrow['name'];
?>
<?php if ($photo=='') { 
$photo=$company1;
}?>
   <?php include 'photo.php';?>
 <?php } ?>
  <div style="clear:both"></div>
               
 <?php } ?> 
 <hr>
  <?php } ?> 
  <?php } ?> 
 </div>
</div>
 <?php } ?>   
 
 <!--END INFO -->
 
 <!--PHOTOS -->
 
   <?php 
			$sql22 = "SELECT * FROM photos WHERE room_id=0 AND info_id=0";
			$result22 = mysql_query($sql22);
			$nu_row22 = mysql_num_rows($result22);
?>
        <?php 
	if  ($nu_row22>0) {
	?> 
 <h1><a href="#"><?php echo $pagegallery ?></a></h1>
	<div>
<div class="main">	

 <?php
			$sql = "SELECT * FROM photos WHERE room_id=0 AND info_id=0 ORDER BY priority";
			$result = mysql_query($sql);
			while ($myrow=mysql_fetch_array($result)) {
			$photoid=$myrow['id'];
			$photo=$myrow['name'];
?>
 <?php if ($photo=='') { 
$photo=$company;
}?>
   <?php include 'photo.php';?>
<?php } ?>
<div style="clear:both"></div>              
	</div>	
	</div>
<?php } ?>
    
    <!--END PHOTOS -->
    
    <!--RATES -->
    
                <?php 
			$sql1 = "SELECT * FROM seasons";
			$result1 = mysql_query($sql1);
			$nu_row1 = mysql_num_rows($result1);
?>
            <?php 
			$sql2 = "SELECT * FROM rooms WHERE publish='yes' AND publishb='yes'";
			$result2 = mysql_query($sql2);
			$nu_row2 = mysql_num_rows($result2);
?>
            <?php $nrow=$nu_row1*$nu_row2; ?>
            
            <?php 
			$sql3 = "SELECT * FROM prices";
			$result3 = mysql_query($sql3);
			$nu_row3 = mysql_num_rows($result3);
?>
            <?php 
	if  ($nu_row3>0 ) {
	?>
    
<h1><a href="#"><?php echo $pagerates ?></a></h1>
	<div>
<div class="main">	
<?php include 'rates.php';?> 
	</div>	
	</div>  
    
    <?php } ?>
    
    <!--END RATES -->
    
    
    <!--REVIEWS -->
     <?php if  ($guestbook1=='1') { ?>
     <?php include 'reviews.php';?>
     <?php } ?>
   
   <!--CONTACT --> 
<?php include 'contact.php';?>
   
   <!--RESERVATION -->
  <?php if ($accommodation1=='1') { ?> 
<?php include 'reservation.php';?>
 <?php } ?>   
</div>